import { z } from "zod";


export const VoteFormValidation = z.object({
    title: z.string(),
    description: z.string(),
    image: z.string(),
    status: z.string(),
    open: z.string()
});


export const VoteOptionFormValidation = z.object({
    optionId: z.number(),
    description: z.string(),
    status: z.string()
});





